<div id="login" fxLayout="column" fusePerfectScrollbar>

     <div id="login-form-wrapper" fxLayout="column" fxLayoutAlign="center center">

        <div id="login-form" *fuseIfOnDom [@animate]="{value:'*',params:{duration:'300ms',y:'100px'}}">

            <div class="logo">
                <img src="{{urlLogo}}">
            </div> 

            <form name="loginForm" [formGroup]="loginForm" (ngSubmit)="login(loginForm.value)" novalidate>

                <mat-form-field>
                    <input matInput placeholder="Email" formControlName="email">
                    <mat-error *ngIf="loginFormErrors.email.required">
                        Informe o E-mail
                    </mat-error>
                    <mat-error *ngIf="!loginFormErrors.email.required && loginFormErrors.email.email">
                        Informe um e-mail válido
                    </mat-error>
                </mat-form-field>

                <mat-form-field>
                    <input matInput type="password" placeholder="Senha" formControlName="password">
                    <mat-error *ngIf="loginFormErrors.password.required">
                        Informe a senha
                    </mat-error>
                </mat-form-field>

                <div class="remember-forgot-password" fxLayout="row" fxLayout.xs="column"
                     fxLayoutAlign="space-between center">
                    <mat-checkbox class="remember-me" aria-label="Remember Me">
                        Lembrar
                    </mat-checkbox>

                    <a class="forgot-password" [routerLink]="'/forgot-password'">
                        Esqueceu sua senha?
                    </a>
                </div>

                <button mat-raised-button color="accent" class="submit-button" aria-label="ENTRAR"
                        [disabled]="loginForm.invalid">
                    ENTRAR
                </button>

            </form>

            <span class="version-info" style="text-align:right">Version: {{version}}</span>

         </div>

    </div> 

</div> 